spec:
- pcre:
    version: '8.44'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      jit: false
      multibyte: true
      utf: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vg7hfghswds3nmqfan3mpte5zg7jl24eenn7bfok2g5lzjtn4bga====
    hash: clb5zddunhk2m5236ccajcnyqo5hzpfv
    full_hash: z6vy4u64q6dqzu33agu2yt3lcemxhmu5
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 4aa15292bfbdb50afd0abcb5e8ca758259de787acafb9dddb7fe38798f2815a0
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/pcre-8.44-clb5zddunhk2m5236ccajcnyqo5hzpfv
  relative_rpaths: false
